cd /d ../../

echo 'publish Client'
cd /d Library\Sers\Sers.CL\Test\CommunicationManage\Client
dotnet build --configuration Release
dotnet publish --configuration Release --output ..\..\..\..\..\..\Doc\Publish\CL压测\CLClient
cd /d ../../../../../../
   
echo 'publish Client'
cd /d Library\Sers\Sers.CL\Test\CommunicationManage\Server
dotnet build --configuration Release
dotnet publish --configuration Release --output ..\..\..\..\..\..\Doc\Publish\CL压测\CLServer
cd /d ../../../../../../

cd /d Doc\Publish

@echo "copy from PublishFile"
 xcopy  "..\PublishFile\CL压测" "CL压测" /e /i /r /y

echo 'publish CL压测 succeed！'
echo 'publish CL压测 succeed！'
echo 'publish CL压测 succeed！'


